Error occured while downgrading - downgrade successful or not?

Discussion in '3DS - Flashcards & Custom Firmwares' started by tpax, Feb 9, 2016.

  1. tpax
    OP

    tpax Advanced Member

    Newcomer
    62
    20
    Nov 16, 2014
    Gambia, The
    Hey friends,

    here is the situation:
    - got New 3DS XL with FW 9.9 (EU)
    - used browserhax to start sysUpdater
    - in sysUpdater used the downgrade option and actually it started installing the .cia's
    - after some .cia's being installed, I got "An error has occured" message, but the official Nintendo's error message, not the sysUpdater message
    - I waited some time, then rebooted the 3DS expecting that I broke it, but it actually started, and in the system settings it tells me Ver. 9.2.0-20E

    Do you think it downgraded properly? Because I'm not sure if all .cia's installed while downgrading. Is there any way to test if it's really the fw 9.2 running, or some .cia's just have overwritten the 9.9 version number?
    Everything seems to work so far, but I don't have games to test it.

    Thanx in advance.

    Best regards,
    tpax
     
  2. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    tpax likes this.
  3. Joshwraith

    Joshwraith GBAtemp Fan

    Member
    318
    54
    Jun 4, 2009
    Mexico
  4. tpax
    OP

    tpax Advanced Member

    Newcomer
    62
    20
    Nov 16, 2014
    Gambia, The
    Thanks for the links guys, will give it a try tomorrow.

    You mean update to 10.3 with sysupdater and then downgrade again with sysupdater?
     
    Last edited by tpax, Feb 9, 2016
  5. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    ya, its what i had to do with my 9.9 n3ds to get it to work but others say u dont need to and just redowngrade u choose
     
    tpax likes this.
  6. Aphixe

    Aphixe Member

    Newcomer
    31
    5
    Oct 23, 2015
    United States
    do you have cubic ninja or OoT3d? if so follow the guide on how to use minipasta, and exploit card to remove frankenfirmware. it happened to my new 3ds, thankfully had cubic ninja. just reassign it to your 9.2 qr code in game using ninjhax 2. browershax broke with frankenfirmware. guide is
    https://gbatemp.net/threads/guide-r...mware-w-o-upgrading-to-10-3-or-higher.413368/
     
    tpax likes this.
  7. tpax
    OP

    tpax Advanced Member

    Newcomer
    62
    20
    Nov 16, 2014
    Gambia, The
    Sadly I don't have any of those, how do I update to 10.3 the proper way?
     
  8. Aphixe

    Aphixe Member

    Newcomer
    31
    5
    Oct 23, 2015
    United States
    possible to get a game in your region and upgrade check 3dsdb, but i wouldn't risk it, unless you can return product. but i hear mix bag of, it works and doesn't work. that or if you can find someone with those games to borrow or have them do the process. i know here where i live there is craiglist, which is like an online local service for people to meet for services. someone there may help you for a small fee. you can't update to 10.3 without the homebrew channel and if you put your system in recovery mode you can get out of a soft brick, but then you will be on 10.5 and no downgrading and very little homebrew support on that firmware. your in super luck if you can run browerhax tho.
     
    tpax likes this.
  9. tpax
    OP

    tpax Advanced Member

    Newcomer
    62
    20
    Nov 16, 2014
    Gambia, The
    It looks like I can run the browserhax and start homebrew. What would you suggest in that case?

    Thank you for all that information so far!
     
  10. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Its called sysupdater...can't you use that to update? Never tried to, because I never had a need.
     
    tpax likes this.
  11. Aphixe

    Aphixe Member

    Newcomer
    31
    5
    Oct 23, 2015
    United States
    should just have to re-run sysupdater. people told me the reason this happens if 9.9 isn't safe to jump right to 9.2 its better if you have 9.9 to update to 10.3 then down to 9.2. but since you have 9.2 already just re-apply it, it should work.
     
    tpax likes this.
  12. Aphixe

    Aphixe Member

    Newcomer
    31
    5
    Oct 23, 2015
    United States
    did you get it to work. you can still do it. if you have access to homebrew menu. if you need help ask people in the recover from frankenfirmware. Valkart just posted how to set it up without an exploit cards.
     
    tpax likes this.
  13. tpax
    OP

    tpax Advanced Member

    Newcomer
    62
    20
    Nov 16, 2014
    Gambia, The
    Thanks for help amigo, I just followed your advice, set up menuhax and then rerun sysupdater, and then it finished downgrading flawlessly. Now I have a fine working emuNAND with ReiNAND cfw :yayps3:
     
    Aphixe likes this.
  14. JayGDaBoss74

    JayGDaBoss74 Newbie

    Newcomer
    3
    2
    Feb 6, 2016
    United States
    Dude, I just did literally the exact same thing. Thanks for this thread guys :)
     
    tpax likes this.